/*     84928 : 타이틀 텍스트      */
.title__84928__ {font-size:0}
.title__84928__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__84928__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__84928__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__84928__ p {padding-bottom:00px;font-size:48px}
	.title__84928__ p:before {width:60px;height:0px}
}

/*     84929 : 장문 텍스트      */
.textarea__84929__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__84929__ p {font-size:22px;line-height:1.6em}
}

/*     84931 : 버튼형 타이틀      */
.button_title__84931__ {font-size:0}
.button_title__84931__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#171C60;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84931__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84931__ p {font-size:28px}
}

/*     84932 : HTML 편집기      */
.html__84932__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     86105 : 이미지 리스트 (타일형)      */
.img_tile__86105__ {overflow:hidden;}
.img_tile__86105__:after {content:''; display:block; clear:both;}
.img_tile__86105__ * {box-sizing:border-box;}
.img_tile__86105__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__86105__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__86105__ .item a {display:block; text-decoration:none;}
.img_tile__86105__ .figure {display:block;}
.img_tile__86105__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__86105__ .caption {display:block; background:#000000;}
.img_tile__86105__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__86105__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__86105__ .caption .caption_inner > span.subject {font-size:14px; font-weight:normal; color:#ffffff;}
.img_tile__86105__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__86105__ .item {width:100%;}
.col_m_2__86105__ .item {width:50%;}
.col_m_3__86105__ .item {width:33.3333%;}
.col_m_4__86105__ .item {width:25%;}
.col_m_1__86105__ .item,
.col_m_2__86105__ .item2n,
.col_m_3__86105__ .item3n,
.col_m_4__86105__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__86105__ .img_inner {margin:0 -10px;}
	.img_tile__86105__ .item {padding:0 10px 20px;}
	.img_tile__86105__ .caption .caption_inner {padding:15px;}

	.col_m_1__86105__ .item,
	.col_m_2__86105__ .item2n,
	.col_m_3__86105__ .item3n,
	.col_m_4__86105__ .item4n {clear:none;}

	.col_t_1__86105__ .item {width:100%;}
	.col_t_2__86105__ .item {width:50%;}
	.col_t_3__86105__ .item {width:33.3333%;}
	.col_t_4__86105__ .item {width:25%;}
	.col_t_5__86105__ .item {width:20%;}
	.col_t_6__86105__ .item {width:16.6666%;}
	.col_t_1__86105__ .item,
	.col_t_2__86105__ .item2n,
	.col_t_3__86105__ .item3n,
	.col_t_4__86105__ .item4n,
	.col_t_5__86105__ .item5n,
	.col_t_6__86105__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__86105__ .img_inner {margin:0 -15px;}
	.img_tile__86105__ .item {padding:0 15px 0px;}
	.img_tile__86105__ .caption .caption_inner {padding:20px;}

	.text_sml__86105__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__86105__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__86105__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__86105__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__86105__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__86105__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__86105__ .item,
	.col_t_2__86105__ .item2n,
	.col_t_3__86105__ .item3n,
	.col_t_4__86105__ .item4n,
	.col_t_5__86105__ .item5n,
	.col_t_6__86105__ .item6n {clear:none;}

	.col_pc_1__86105__ .item {width:100%;}
	.col_pc_2__86105__ .item {width:50%;}
	.col_pc_3__86105__ .item {width:33.3333%;}
	.col_pc_4__86105__ .item {width:25%;}
	.col_pc_5__86105__ .item {width:20%;}
	.col_pc_6__86105__ .item {width:16.6666%;}
	.col_pc_1__86105__ .item,
	.col_pc_2__86105__ .item2n,
	.col_pc_3__86105__ .item3n,
	.col_pc_4__86105__ .item4n,
	.col_pc_5__86105__ .item5n,
	.col_pc_6__86105__ .item6n {clear:both;}
}

/*     84935 : 버튼형 타이틀      */
.button_title__84935__ {font-size:0}
.button_title__84935__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#171C60;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84935__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84935__ p {font-size:28px}
}

/*     84936 : HTML 편집기      */
.html__84936__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     86106 : 이미지 리스트 (타일형)      */
.img_tile__86106__ {overflow:hidden;}
.img_tile__86106__:after {content:''; display:block; clear:both;}
.img_tile__86106__ * {box-sizing:border-box;}
.img_tile__86106__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__86106__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__86106__ .item a {display:block; text-decoration:none;}
.img_tile__86106__ .figure {display:block;}
.img_tile__86106__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__86106__ .caption {display:block; background:#000000;}
.img_tile__86106__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__86106__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__86106__ .caption .caption_inner > span.subject {font-size:14px; font-weight:normal; color:#ffffff;}
.img_tile__86106__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__86106__ .item {width:100%;}
.col_m_2__86106__ .item {width:50%;}
.col_m_3__86106__ .item {width:33.3333%;}
.col_m_4__86106__ .item {width:25%;}
.col_m_1__86106__ .item,
.col_m_2__86106__ .item2n,
.col_m_3__86106__ .item3n,
.col_m_4__86106__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__86106__ .img_inner {margin:0 -10px;}
	.img_tile__86106__ .item {padding:0 10px 20px;}
	.img_tile__86106__ .caption .caption_inner {padding:15px;}

	.col_m_1__86106__ .item,
	.col_m_2__86106__ .item2n,
	.col_m_3__86106__ .item3n,
	.col_m_4__86106__ .item4n {clear:none;}

	.col_t_1__86106__ .item {width:100%;}
	.col_t_2__86106__ .item {width:50%;}
	.col_t_3__86106__ .item {width:33.3333%;}
	.col_t_4__86106__ .item {width:25%;}
	.col_t_5__86106__ .item {width:20%;}
	.col_t_6__86106__ .item {width:16.6666%;}
	.col_t_1__86106__ .item,
	.col_t_2__86106__ .item2n,
	.col_t_3__86106__ .item3n,
	.col_t_4__86106__ .item4n,
	.col_t_5__86106__ .item5n,
	.col_t_6__86106__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__86106__ .img_inner {margin:0 -15px;}
	.img_tile__86106__ .item {padding:0 15px 0px;}
	.img_tile__86106__ .caption .caption_inner {padding:20px;}

	.text_sml__86106__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__86106__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__86106__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__86106__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__86106__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__86106__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__86106__ .item,
	.col_t_2__86106__ .item2n,
	.col_t_3__86106__ .item3n,
	.col_t_4__86106__ .item4n,
	.col_t_5__86106__ .item5n,
	.col_t_6__86106__ .item6n {clear:none;}

	.col_pc_1__86106__ .item {width:100%;}
	.col_pc_2__86106__ .item {width:50%;}
	.col_pc_3__86106__ .item {width:33.3333%;}
	.col_pc_4__86106__ .item {width:25%;}
	.col_pc_5__86106__ .item {width:20%;}
	.col_pc_6__86106__ .item {width:16.6666%;}
	.col_pc_1__86106__ .item,
	.col_pc_2__86106__ .item2n,
	.col_pc_3__86106__ .item3n,
	.col_pc_4__86106__ .item4n,
	.col_pc_5__86106__ .item5n,
	.col_pc_6__86106__ .item6n {clear:both;}
}

/*     84939 : 버튼형 타이틀      */
.button_title__84939__ {font-size:0}
.button_title__84939__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#171C60;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84939__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84939__ p {font-size:28px}
}

/*     84940 : HTML 편집기      */
.html__84940__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     86107 : 이미지 리스트 (타일형)      */
.img_tile__86107__ {overflow:hidden;}
.img_tile__86107__:after {content:''; display:block; clear:both;}
.img_tile__86107__ * {box-sizing:border-box;}
.img_tile__86107__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__86107__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__86107__ .item a {display:block; text-decoration:none;}
.img_tile__86107__ .figure {display:block;}
.img_tile__86107__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__86107__ .caption {display:block; background:#000000;}
.img_tile__86107__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__86107__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__86107__ .caption .caption_inner > span.subject {font-size:14px; font-weight:normal; color:#ffffff;}
.img_tile__86107__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__86107__ .item {width:100%;}
.col_m_2__86107__ .item {width:50%;}
.col_m_3__86107__ .item {width:33.3333%;}
.col_m_4__86107__ .item {width:25%;}
.col_m_1__86107__ .item,
.col_m_2__86107__ .item2n,
.col_m_3__86107__ .item3n,
.col_m_4__86107__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__86107__ .img_inner {margin:0 -10px;}
	.img_tile__86107__ .item {padding:0 10px 20px;}
	.img_tile__86107__ .caption .caption_inner {padding:15px;}

	.col_m_1__86107__ .item,
	.col_m_2__86107__ .item2n,
	.col_m_3__86107__ .item3n,
	.col_m_4__86107__ .item4n {clear:none;}

	.col_t_1__86107__ .item {width:100%;}
	.col_t_2__86107__ .item {width:50%;}
	.col_t_3__86107__ .item {width:33.3333%;}
	.col_t_4__86107__ .item {width:25%;}
	.col_t_5__86107__ .item {width:20%;}
	.col_t_6__86107__ .item {width:16.6666%;}
	.col_t_1__86107__ .item,
	.col_t_2__86107__ .item2n,
	.col_t_3__86107__ .item3n,
	.col_t_4__86107__ .item4n,
	.col_t_5__86107__ .item5n,
	.col_t_6__86107__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__86107__ .img_inner {margin:0 -15px;}
	.img_tile__86107__ .item {padding:0 15px 0px;}
	.img_tile__86107__ .caption .caption_inner {padding:20px;}

	.text_sml__86107__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__86107__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__86107__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__86107__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__86107__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__86107__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__86107__ .item,
	.col_t_2__86107__ .item2n,
	.col_t_3__86107__ .item3n,
	.col_t_4__86107__ .item4n,
	.col_t_5__86107__ .item5n,
	.col_t_6__86107__ .item6n {clear:none;}

	.col_pc_1__86107__ .item {width:100%;}
	.col_pc_2__86107__ .item {width:50%;}
	.col_pc_3__86107__ .item {width:33.3333%;}
	.col_pc_4__86107__ .item {width:25%;}
	.col_pc_5__86107__ .item {width:20%;}
	.col_pc_6__86107__ .item {width:16.6666%;}
	.col_pc_1__86107__ .item,
	.col_pc_2__86107__ .item2n,
	.col_pc_3__86107__ .item3n,
	.col_pc_4__86107__ .item4n,
	.col_pc_5__86107__ .item5n,
	.col_pc_6__86107__ .item6n {clear:both;}
}

/*     84943 : 버튼형 타이틀      */
.button_title__84943__ {font-size:0}
.button_title__84943__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#171C60;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84943__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84943__ p {font-size:28px}
}

/*     84944 : HTML 편집기      */
.html__84944__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     86108 : 이미지 리스트 (타일형)      */
.img_tile__86108__ {overflow:hidden;}
.img_tile__86108__:after {content:''; display:block; clear:both;}
.img_tile__86108__ * {box-sizing:border-box;}
.img_tile__86108__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__86108__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__86108__ .item a {display:block; text-decoration:none;}
.img_tile__86108__ .figure {display:block;}
.img_tile__86108__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__86108__ .caption {display:block; background:#000000;}
.img_tile__86108__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__86108__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__86108__ .caption .caption_inner > span.subject {font-size:14px; font-weight:normal; color:#ffffff;}
.img_tile__86108__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__86108__ .item {width:100%;}
.col_m_2__86108__ .item {width:50%;}
.col_m_3__86108__ .item {width:33.3333%;}
.col_m_4__86108__ .item {width:25%;}
.col_m_1__86108__ .item,
.col_m_2__86108__ .item2n,
.col_m_3__86108__ .item3n,
.col_m_4__86108__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__86108__ .img_inner {margin:0 -10px;}
	.img_tile__86108__ .item {padding:0 10px 20px;}
	.img_tile__86108__ .caption .caption_inner {padding:15px;}

	.col_m_1__86108__ .item,
	.col_m_2__86108__ .item2n,
	.col_m_3__86108__ .item3n,
	.col_m_4__86108__ .item4n {clear:none;}

	.col_t_1__86108__ .item {width:100%;}
	.col_t_2__86108__ .item {width:50%;}
	.col_t_3__86108__ .item {width:33.3333%;}
	.col_t_4__86108__ .item {width:25%;}
	.col_t_5__86108__ .item {width:20%;}
	.col_t_6__86108__ .item {width:16.6666%;}
	.col_t_1__86108__ .item,
	.col_t_2__86108__ .item2n,
	.col_t_3__86108__ .item3n,
	.col_t_4__86108__ .item4n,
	.col_t_5__86108__ .item5n,
	.col_t_6__86108__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__86108__ .img_inner {margin:0 -15px;}
	.img_tile__86108__ .item {padding:0 15px 0px;}
	.img_tile__86108__ .caption .caption_inner {padding:20px;}

	.text_sml__86108__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__86108__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__86108__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__86108__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__86108__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__86108__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__86108__ .item,
	.col_t_2__86108__ .item2n,
	.col_t_3__86108__ .item3n,
	.col_t_4__86108__ .item4n,
	.col_t_5__86108__ .item5n,
	.col_t_6__86108__ .item6n {clear:none;}

	.col_pc_1__86108__ .item {width:100%;}
	.col_pc_2__86108__ .item {width:50%;}
	.col_pc_3__86108__ .item {width:33.3333%;}
	.col_pc_4__86108__ .item {width:25%;}
	.col_pc_5__86108__ .item {width:20%;}
	.col_pc_6__86108__ .item {width:16.6666%;}
	.col_pc_1__86108__ .item,
	.col_pc_2__86108__ .item2n,
	.col_pc_3__86108__ .item3n,
	.col_pc_4__86108__ .item4n,
	.col_pc_5__86108__ .item5n,
	.col_pc_6__86108__ .item6n {clear:both;}
}

/*     84947 : 버튼형 타이틀      */
.button_title__84947__ {font-size:0}
.button_title__84947__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#171C60;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84947__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84947__ p {font-size:28px}
}

/*     84948 : HTML 편집기      */
.html__84948__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     86109 : 이미지 리스트 (타일형)      */
.img_tile__86109__ {overflow:hidden;}
.img_tile__86109__:after {content:''; display:block; clear:both;}
.img_tile__86109__ * {box-sizing:border-box;}
.img_tile__86109__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__86109__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__86109__ .item a {display:block; text-decoration:none;}
.img_tile__86109__ .figure {display:block;}
.img_tile__86109__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__86109__ .caption {display:block; background:#000000;}
.img_tile__86109__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__86109__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__86109__ .caption .caption_inner > span.subject {font-size:14px; font-weight:normal; color:#ffffff;}
.img_tile__86109__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__86109__ .item {width:100%;}
.col_m_2__86109__ .item {width:50%;}
.col_m_3__86109__ .item {width:33.3333%;}
.col_m_4__86109__ .item {width:25%;}
.col_m_1__86109__ .item,
.col_m_2__86109__ .item2n,
.col_m_3__86109__ .item3n,
.col_m_4__86109__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__86109__ .img_inner {margin:0 -10px;}
	.img_tile__86109__ .item {padding:0 10px 20px;}
	.img_tile__86109__ .caption .caption_inner {padding:15px;}

	.col_m_1__86109__ .item,
	.col_m_2__86109__ .item2n,
	.col_m_3__86109__ .item3n,
	.col_m_4__86109__ .item4n {clear:none;}

	.col_t_1__86109__ .item {width:100%;}
	.col_t_2__86109__ .item {width:50%;}
	.col_t_3__86109__ .item {width:33.3333%;}
	.col_t_4__86109__ .item {width:25%;}
	.col_t_5__86109__ .item {width:20%;}
	.col_t_6__86109__ .item {width:16.6666%;}
	.col_t_1__86109__ .item,
	.col_t_2__86109__ .item2n,
	.col_t_3__86109__ .item3n,
	.col_t_4__86109__ .item4n,
	.col_t_5__86109__ .item5n,
	.col_t_6__86109__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__86109__ .img_inner {margin:0 -15px;}
	.img_tile__86109__ .item {padding:0 15px 0px;}
	.img_tile__86109__ .caption .caption_inner {padding:20px;}

	.text_sml__86109__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__86109__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__86109__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__86109__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__86109__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__86109__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__86109__ .item,
	.col_t_2__86109__ .item2n,
	.col_t_3__86109__ .item3n,
	.col_t_4__86109__ .item4n,
	.col_t_5__86109__ .item5n,
	.col_t_6__86109__ .item6n {clear:none;}

	.col_pc_1__86109__ .item {width:100%;}
	.col_pc_2__86109__ .item {width:50%;}
	.col_pc_3__86109__ .item {width:33.3333%;}
	.col_pc_4__86109__ .item {width:25%;}
	.col_pc_5__86109__ .item {width:20%;}
	.col_pc_6__86109__ .item {width:16.6666%;}
	.col_pc_1__86109__ .item,
	.col_pc_2__86109__ .item2n,
	.col_pc_3__86109__ .item3n,
	.col_pc_4__86109__ .item4n,
	.col_pc_5__86109__ .item5n,
	.col_pc_6__86109__ .item6n {clear:both;}
}

/*     84951 : 버튼형 타이틀      */
.button_title__84951__ {font-size:0}
.button_title__84951__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#171C60;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84951__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84951__ p {font-size:28px}
}

/*     84952 : HTML 편집기      */
.html__84952__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     86110 : 이미지 리스트 (타일형)      */
.img_tile__86110__ {overflow:hidden;}
.img_tile__86110__:after {content:''; display:block; clear:both;}
.img_tile__86110__ * {box-sizing:border-box;}
.img_tile__86110__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__86110__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__86110__ .item a {display:block; text-decoration:none;}
.img_tile__86110__ .figure {display:block;}
.img_tile__86110__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__86110__ .caption {display:block; background:#000000;}
.img_tile__86110__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__86110__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__86110__ .caption .caption_inner > span.subject {font-size:14px; font-weight:normal; color:#ffffff;}
.img_tile__86110__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__86110__ .item {width:100%;}
.col_m_2__86110__ .item {width:50%;}
.col_m_3__86110__ .item {width:33.3333%;}
.col_m_4__86110__ .item {width:25%;}
.col_m_1__86110__ .item,
.col_m_2__86110__ .item2n,
.col_m_3__86110__ .item3n,
.col_m_4__86110__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__86110__ .img_inner {margin:0 -10px;}
	.img_tile__86110__ .item {padding:0 10px 20px;}
	.img_tile__86110__ .caption .caption_inner {padding:15px;}

	.col_m_1__86110__ .item,
	.col_m_2__86110__ .item2n,
	.col_m_3__86110__ .item3n,
	.col_m_4__86110__ .item4n {clear:none;}

	.col_t_1__86110__ .item {width:100%;}
	.col_t_2__86110__ .item {width:50%;}
	.col_t_3__86110__ .item {width:33.3333%;}
	.col_t_4__86110__ .item {width:25%;}
	.col_t_5__86110__ .item {width:20%;}
	.col_t_6__86110__ .item {width:16.6666%;}
	.col_t_1__86110__ .item,
	.col_t_2__86110__ .item2n,
	.col_t_3__86110__ .item3n,
	.col_t_4__86110__ .item4n,
	.col_t_5__86110__ .item5n,
	.col_t_6__86110__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__86110__ .img_inner {margin:0 -15px;}
	.img_tile__86110__ .item {padding:0 15px 0px;}
	.img_tile__86110__ .caption .caption_inner {padding:20px;}

	.text_sml__86110__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__86110__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__86110__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__86110__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__86110__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__86110__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__86110__ .item,
	.col_t_2__86110__ .item2n,
	.col_t_3__86110__ .item3n,
	.col_t_4__86110__ .item4n,
	.col_t_5__86110__ .item5n,
	.col_t_6__86110__ .item6n {clear:none;}

	.col_pc_1__86110__ .item {width:100%;}
	.col_pc_2__86110__ .item {width:50%;}
	.col_pc_3__86110__ .item {width:33.3333%;}
	.col_pc_4__86110__ .item {width:25%;}
	.col_pc_5__86110__ .item {width:20%;}
	.col_pc_6__86110__ .item {width:16.6666%;}
	.col_pc_1__86110__ .item,
	.col_pc_2__86110__ .item2n,
	.col_pc_3__86110__ .item3n,
	.col_pc_4__86110__ .item4n,
	.col_pc_5__86110__ .item5n,
	.col_pc_6__86110__ .item6n {clear:both;}
}

/*     84970 : 스크롤 블록/셀 슬라이드 js      */
.empty__84970__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84970__ p{font-size:17px;font-weight:bold}
.empty__84970__ dl{margin:0;text-align:left;color:#333}
.empty__84970__ dt{margin-bottom:5px;font-size:14px}
.empty__84970__ dd{margin:0;font-size:13px}


/*     84971 : 공백      */
.solid_line__84971__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__84971__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84971__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84971__ {height:20px}
}

/*     84972 : 타이틀 텍스트      */
.title__84972__ {font-size:0}
.title__84972__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.title__84972__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__84972__.style_top p {padding-top:10px}
.title__84972__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__84972__.style_right p {padding-right:14px}
.title__84972__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__84972__.style_bottom p {padding-bottom:12px}
.title__84972__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__84972__.style_left p {padding-left:14px}
.title__84972__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__84972__.style_circle1 p {padding-left:18px}
.title__84972__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84972__.style_circle2 p {padding-left:18px}
.title__84972__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84972__ p {font-size:48px}
	.title__84972__.style_top p:before {width:48px}
	.title__84972__.style_right p:before {height:48px}
	.title__84972__.style_bottom p:before {width:48px}
	.title__84972__.style_left p:before {height:48px}
}

/*     84973 : 버튼      */
.button__84973__ {font-size:0}
.button__84973__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84973__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84973__ a {font-size:15px}
}

/*     84974 : 버튼      */
.button__84974__ {font-size:0}
.button__84974__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84974__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84974__ a {font-size:15px}
}

/*     84975 : 버튼      */
.button__84975__ {font-size:0}
.button__84975__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84975__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84975__ a {font-size:15px}
}

/*     84976 : 버튼      */
.button__84976__ {font-size:0}
.button__84976__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84976__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84976__ a {font-size:15px}
}

/*     84977 : 버튼      */
.button__84977__ {font-size:0}
.button__84977__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84977__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84977__ a {font-size:15px}
}

/*     84978 : 버튼      */
.button__84978__ {font-size:0}
.button__84978__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84978__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84978__ a {font-size:15px}
}

/*     84979 : 버튼      */
.button__84979__ {font-size:0}
.button__84979__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84979__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84979__ a {font-size:15px}
}

/*     84980 : 버튼      */
.button__84980__ {font-size:0}
.button__84980__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84980__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84980__ a {font-size:15px}
}

/*     84981 : 공백      */
.solid_line__84981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__84981__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84981__ {height:20px}
}

/*     180710 : 공백      */
.solid_line__180710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180710__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180710__ {height:0px}
}

/*     180711 : 장문 텍스트      */
.textarea__180711__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180711__ p {font-size:11px;line-height:1.6em}
}

/*     180712 : HTML 편집기      */
.html__180712__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     84985 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__84985__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__84985__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__84985__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__84985__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__84985__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__84985__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__84985__ ul li:nth-child(2) {display:block}
.pm-bd_list__84985__ ul li:nth-child(3) {display:block}
.pm-bd_list__84985__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__84985__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__84985__ ul li a:hover {text-decoration:underline}
.pm-bd_list__84985__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__84985__ ul li.bd_blank {display:none}
.pm-bd_list__84985__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__84985__.date_show ul li a {padding-right:70px}
.pm-bd_list__84985__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__84985__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__84985__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__84985__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__84985__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__84985__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__84985__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__84985__ ul li:nth-child(4) {display:block}
	.pm-bd_list__84985__ .btn_more_view {margin-top:15px}
	.pm-bd_list__84985__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__84985__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__84985__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__84985__ ul li {display:block}
	.pm-bd_list__84985__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__84985__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__84985__ ul li.bd_blank {display:block}
	.pm-bd_list__84985__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__84985__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__84985__ .btn_more_view {margin-top:30px}
}

/*     84986 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__84986__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__84986__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__84986__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__84986__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__84986__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__84986__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__84986__ ul li:nth-child(2) {display:block}
.pm-bd_list__84986__ ul li:nth-child(3) {display:block}
.pm-bd_list__84986__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__84986__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__84986__ ul li a:hover {text-decoration:underline}
.pm-bd_list__84986__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__84986__ ul li.bd_blank {display:none}
.pm-bd_list__84986__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__84986__.date_show ul li a {padding-right:70px}
.pm-bd_list__84986__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__84986__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__84986__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__84986__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__84986__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__84986__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__84986__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__84986__ ul li:nth-child(4) {display:block}
	.pm-bd_list__84986__ .btn_more_view {margin-top:15px}
	.pm-bd_list__84986__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__84986__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__84986__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__84986__ ul li {display:block}
	.pm-bd_list__84986__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__84986__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__84986__ ul li.bd_blank {display:block}
	.pm-bd_list__84986__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__84986__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__84986__ .btn_more_view {margin-top:30px}
}

/*     84987 : 아이콘 + 글 박스      */
.img_ratio__84987__ {background:#191B65}
.img_ratio__84987__ * {box-sizing:border-box}
.img_ratio__84987__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84987__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84987__ .img_inner .figure img {vertical-align:top}
.img_ratio__84987__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84987__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84987__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84987__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84987__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__84987__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__84987__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__84987__ .img_inner {padding:0 15px}
	.img_ratio__84987__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84987__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84987__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84987__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84987__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__84987__ .img_inner {padding:0 20px}
	.img_ratio__84987__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84987__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84987__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84987__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84987__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     84988 : 고객센터      */
.img_ratio__84988__ {background:#191B65}
.img_ratio__84988__ * {box-sizing:border-box}
.img_ratio__84988__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84988__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84988__ .img_inner .figure img {vertical-align:top}
.img_ratio__84988__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84988__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84988__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84988__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84988__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__84988__ .img_inner {padding:0 15px}
	.img_ratio__84988__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84988__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84988__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84988__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84988__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__84988__ .img_inner {padding:0 20px}
	.img_ratio__84988__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84988__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84988__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84988__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84988__ .img_inner .caption .cs_num {font-size:25px}
}

/*     84989 : 공백      */
.solid_line__84989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__84989__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84989__ {height:10px}
}

/*     84990 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__84990__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__84990__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__84990__ a img{border:none;}
.pm-slide_basic__84990__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__84990__ .item{position:relative;}
.pm-slide_basic__84990__ .item img{vertical-align:top;}
.pm-slide_basic__84990__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__84990__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__84990__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__84990__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__84990__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__84990__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__84990__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__84990__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__84990__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__84990__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__84990__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__84990__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__84990__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__84990__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__84990__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__84990__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__84990__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__84990__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__84990__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__84990__ .owl-dots .owl-dot.active span,
.pm-slide_basic__84990__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__84990__.empty__84990__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__84990__.build_edit_mode .item{display:none;}
.pm-slide_basic__84990__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__84990__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__84990__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__84990__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__84990__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__84990__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

